@charset "utf-8";
.menu {
	font-family: 'Muli', sans-serif;
	font-size: 70px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a.menu:hover {
	font-family: 'Muli', sans-serif;
	font-size: 50px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}
.cab {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.cab2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #20145e;
	background-color: #FFF;
}
